// Copyright (c) 2019, InfluxFramework LLC
// License: GNU General Public License v3. See license.txt

influxframework.ui.form.on('Newsletter', {
	refresh() {
		influxerp.toggle_naming_series();
	}
});
